silo-installer (1.16ubuntu1) karmic; urgency=low

  * Merge from debian unstable, remaining changes:
    - Ship device2obp shell script that uses new kernel /sysfs obppath
      attribute to determine the OBP path of a certain device.
    - Use UUID instead of real devices for root=.
    - Handle case in which root or boot are on a device that is not part
      of the default set that's created in /target/dev.
    - Generated silo.conf:
      + Add quiet and splash boot option.
      + Move root= partition= and append= from global section to stanza.
      + Automatically generate label=*-rescue to boot without quiet splash
        into single user mode.
      + Detect and add stanzas for other Linux installations.
      + Detect and add stanzas for Solaris installations.
    - If we can detect the OBP alias for our boot disk, make it the default
      for boot-device (via eeprom) and make sure to reboot into it (via
      /proc interface).

 -- Muharem Hrnjadovic <muharem@ubuntu.com>  Mon, 15 Jun 2009 16:04:18 +0200

silo-installer (1.16) unstable; urgency=low

  * Make findfs use the last of any mounts found, in case there's more than
    one due to pilot error in the partitioner.

  [ Updated translations ]
  * Asturian (ast.po) by Marcos Alvarez Costales
  * Bengali (bn.po) by Md. Rezwan Shahid
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Estonian (et.po) by Mattias Põldaru
  * Basque (eu.po) by Piarres Beobide
  * French (fr.po) by Christian Perrier
  * Galician (gl.po) by marce villarino
  * Hindi (hi.po) by Kumar Appaiah
  * Italian (it.po) by Milo Casagrande
  * Kazakh (kk.po) by daur88
  * Malayalam (ml.po) by Praveen Arimbrathodiyil
  * Marathi (mr.po) by Sampada
  * Slovak (sk.po) by Ivan Masár
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Tagalog (tl.po) by Eric Pareja
  * Vietnamese (vi.po) by Clytie Siddall

 -- Colin Watson <cjwatson@debian.org>  Mon, 15 Jun 2009 11:07:48 +0100

silo-installer (1.15ubuntu2) karmic; urgency=low

  * Use block-attr from di-utils 1.68.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 12 May 2009 17:40:21 +0100

silo-installer (1.15ubuntu1) jaunty; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Ship device2obp shell script that uses new kernel /sysfs obppath
      attribute to determine the OBP path of a certain device.
    - Use UUID instead of real devices for root=.
    - Handle case in which root or boot are on a device that is not part
      of the default set that's created in /target/dev.
    - Generated silo.conf:
      + Add quiet and splash boot option.
      + Move root= partition= and append= from global section to stanza.
      + Automatically generate label=*-rescue to boot without quiet splash
        into single user mode.
      + Detect and add stanzas for other Linux installations.
      + Detect and add stanzas for Solaris installations.
    - If we can detect the OBP alias for our boot disk, make it the default
      for boot-device (via eeprom) and make sure to reboot into it (via
      /proc interface).

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 09 Nov 2008 17:28:56 +0000

silo-installer (1.15) unstable; urgency=low

  [ Updated translations ]
  * Belarusian (be.po) by Pavel Piatruk
  * Bosnian (bs.po) by Armin Besirovic
  * Welsh (cy.po) by Jonathan Price
  * Danish (da.po)
  * Esperanto (eo.po) by Felipe Castro
  * Basque (eu.po) by Iñaki Larrañaga Murgoitio
  * French (fr.po) by Christian Perrier
  * Croatian (hr.po) by Josip Rodin
  * Hungarian (hu.po) by SZERVÁC Attila
  * Italian (it.po) by Milo Casagrande
  * Kurdish (ku.po) by Erdal Ronahi
  * Latvian (lv.po) by Peteris Krisjanis
  * Marathi (mr.po) by Sampada
  * Punjabi (Gurmukhi) (pa.po) by Amanpreet Singh Alam
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Russian (ru.po) by Yuri Kozlov
  * Serbian (sr.po) by Veselin Mijušković
  * Turkish (tr.po) by Mert Dirik

 -- Frans Pop <fjp@debian.org>  Tue, 23 Sep 2008 05:38:24 +0200

silo-installer (1.14ubuntu1) intrepid; urgency=low

  * Merge from debian unstable, remaining changes:
    - Ship device2obp shell script that uses new kernel /sysfs obppath
      attribute to determine the OBP path of a certain device.
    - Use UUID instead of real devices for root=.
    - Handle case in which root or boot are on a device that is not part
      of the default set that's created in /target/dev.
    - Generated silo.conf:
      + Add quiet and splash boot option.
      + Move root= partition= and append= from global section to stanza.
      + Automatically generate label=*-rescue to boot without quiet splash
        into single user mode.
      + Detect and add stanzas for other Linux installations.
      + Detect and add stanzas for Solaris installations.
    - If we can detect the OBP alias for our boot disk, make it the default
      for boot-device (via eeprom) and make sure to reboot into it (via
      /proc interface).

 -- Fabio M. Di Nitto <fabbione@ubuntu.com>  Tue, 24 Jun 2008 12:49:29 +0200

silo-installer (1.14) unstable; urgency=low

  * Remove Tollef Fog Heen as Uploader with many thanks for his past
    contributions.
  * Update for change from definitions.sh to ./lib/base.sh in
    partman-base (114). Thanks to Terrell Prudé for alerting us to this.

  [ Updated translations ]
  * Amharic (am.po) by tegegne tefera
  * Basque (eu.po) by Piarres Beobide
  * Kurdish (ku.po) by Erdal Ronahi
  * Malayalam (ml.po) by Praveen|പ്രവീണ്‍ A|എ
  * Marathi (mr.po)
  * Punjabi (Gurmukhi) (pa.po) by Amanpreet Singh Alam

 -- Frans Pop <fjp@debian.org>  Thu, 01 May 2008 02:55:34 +0200

silo-installer (1.13) unstable; urgency=low

  [ Updated translations ]
  * Amharic (am.po) by tegegne tefera
  * Belarusian (be.po) by Hleb Rubanau
  * Finnish (fi.po) by Esko Arajärvi
  * Hindi (hi.po) by Kumar Appaiah
  * Indonesian (id.po) by Arief S Fitrianto
  * Korean (ko.po) by Changwoo Ryu
  * Malayalam (ml.po) by Praveen|പ്രവീണ്‍ A|എ
  * Punjabi (Gurmukhi) (pa.po) by A S Alam
  * Polish (pl.po) by Bartosz Fenski
  * Romanian (ro.po) by Eddy Petrișor
  * Slovak (sk.po) by Ivan Masár
  * Turkish (tr.po) by Recai Oktaş
  * Traditional Chinese (zh_TW.po) by Tetralet

 -- Frans Pop <fjp@debian.org>  Fri, 15 Feb 2008 16:30:10 +0100

silo-installer (1.12ubuntu1) hardy; urgency=low

  * Merge from debian unstable, remaining changes:
    - Ship device2obp shell script that uses new kernel /sysfs obppath
      attribute to determine the OBP path of a certain device.
    - Use UUID instead of real devices for root=.
    - Handle case in which root or boot are on a device that is not part
      of the default set that's created in /target/dev.
    - Generated silo.conf:
      + Add quiet and splash boot option.
      + Move root= partition= and append= from global section to stanza.
      + Automatically generate label=*-rescue to boot without quiet splash
        into single user mode.
      + Detect and add stanzas for other Linux installations.
      + Detect and add stanzas for Solaris installations.
    - If we can detect the OBP alias for our boot disk, make it the default
      for boot-device (via eeprom) and make sure to reboot into it (via
      /proc interface).

 -- Fabio M. Di Nitto <fabbione@ubuntu.com>  Thu, 25 Oct 2007 07:28:31 +0200

silo-installer (1.12) unstable; urgency=low

  * partman-base 110 renamed GET_DISK_TYPE to GET_LABEL_TYPE.
    Closes: #445428.

  [ Updated translations ]
  * Bengali (bn.po) by Jamil Ahmed
  * Italian (it.po) by Stefano Canepa
  * Dutch (nl.po) by Frans Pop
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Vietnamese (vi.po) by Clytie Siddall

 -- Colin Watson <cjwatson@debian.org>  Mon, 08 Oct 2007 00:43:34 +0100

silo-installer (1.11) unstable; urgency=low

  [ Otavio Salvador ]
  * Replace 'base-installer' dependency by 'installed-base' virtual
    package. Needs base-installer 1.81.

  [ Frans Pop ]
  * Add debian/copyright file. Thanks to Chris Andrew for noticing that it was
    missing. Closes: #433667.

  [ Updated translations ]
  * Basque (eu.po) by Piarres Beobide
  * Punjabi (Gurmukhi) (pa.po) by A S Alam
  * Romanian (ro.po) by Eddy Petrișor

 -- Frans Pop <fjp@debian.org>  Fri, 20 Jul 2007 04:08:04 +0200

silo-installer (1.10ubuntu4) gutsy; urgency=low

  * Make device2obp aware of vdisk devices for LDOM guests.

 -- Fabio M. Di Nitto <fabbione@ubuntu.com>  Wed, 27 Jun 2007 06:36:35 +0200

silo-installer (1.10ubuntu3) gutsy; urgency=low
  
  * Handle case in which root or boot are on a device that is not part
    of the default set that's created in /target/dev.

 --  Fabio M. Di Nitto <fabbione@ubuntu.com>  Tue, 26 Jun 2007 08:07:11 +0200

silo-installer (1.10ubuntu2) gutsy; urgency=low

  * Fix device2obp handling of qlc devices for SB1000.
  (Closes LP: #107150)

  * Do not attempt to set boot-device or reboot cmd if we are installing on
    raid devices.
  (Closes LP: #107151)

 -- Fabio M. Di Nitto <fabbione@ubuntu.com>  Fri, 01 Jun 2007 08:25:10 +0200

silo-installer (1.10ubuntu1) gutsy; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Ship device2obp shell script that uses new kernel /sysfs obppath
      attribute to determine the OBP path of a certain device.
    - Generated silo.conf:
      + Add quiet and splash boot option.
      + Move root= partition= and append= from global section to stanza.
      + Automatically generate label=*-rescue to boot without quiet splash
        into single user mode.
      + Detect and add stanzas for other Linux installations.
      + Detect and add stanzas for Solaris installations.
    - If we can detect the OBP alias for our boot disk, make it the default
      for boot-device (via eeprom) and make sure to reboot into it (via
      /proc interface).

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 15 May 2007 11:10:59 +0100

silo-installer (1.10) unstable; urgency=low

  [ Joey Hess ]
  * Move sanity-checking scripts from finish.d to check.d. Requires
    partman-base 106.

  [ Colin Watson ]
  * Multiply menu-item-numbers by 100

  [ Updated translations ]
  * Esperanto (eo.po) by Serge Leblanc
  * Norwegian Bokmal (nb.po) by Bjørn Steensrud

 -- Frans Pop <fjp@debian.org>  Wed, 11 Apr 2007 00:21:28 +0200

silo-installer (1.09) unstable; urgency=low

  [ Updated translations ]
  * Malayalam (ml.po) by Praveen A
  * Dutch (nl.po) by Bart Cornelis

 -- Frans Pop <fjp@debian.org>  Tue, 27 Feb 2007 21:04:20 +0100

silo-installer (1.08) unstable; urgency=low

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Belarusian (be.po) by Pavel Piatruk
  * Bulgarian (bg.po) by Damyan Ivanov
  * Bosnian (bs.po) by Safir Secerovic
  * Catalan (ca.po) by Jordi Mallach
  * Danish (da.po) by Claus Hindsgaul
  * Esperanto (eo.po) by Serge Leblanc
  * Georgian (ka.po) by Aiet Kolkhi
  * Kurdish (ku.po) by Amed Çeko Jiyan
  * Latvian (lv.po) by Aigars Mahinovs
  * Malayalam (ml.po) by Praveen A
  * Norwegian Bokmal (nb.po) by Bjørn Steensrud
  * Norwegian Nynorsk (nn.po) by Håvard Korsvoll
  * Punjabi (Gurmukhi) (pa.po) by A S Alam
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Romanian (ro.po) by Eddy Petrișor
  * Slovenian (sl.po) by Matej Kovačič

 -- Frans Pop <fjp@debian.org>  Wed, 31 Jan 2007 14:02:33 +0100

silo-installer (1.07ubuntu4) feisty; urgency=low

  * Use /dev/disk/by-uuid for rootfs when generating first silo.conf

  * Set maintainer stuff for ubuntu.

 -- Fabio M. Di Nitto <fabbione@ubuntu.com>  Fri, 16 Mar 2007 14:10:29 +0100

silo-installer (1.07ubuntu3) feisty; urgency=low
  
  * Fix boot-device= string parsing.

 -- Fabio M. Di Nitto <fabbione@ubuntu.com>  Thu, 11 Jan 2007 11:39:24 +0100

silo-installer (1.07ubuntu2) feisty; urgency=low

  * ship device2obp shell script that uses new kernel /sysfs obppath attribute
    to determine the OBP path of a certain device. This is now used by
    silo.postinst to create other OS'es stanza's and to set the default boot
    device in OBP in conjunction with eeprom recently added to sparc-utils
    udeb.
 
  * Generated silo.conf:
    * move root= partition= and append= from global section to stanza.
    * automatically generated label=*-rescue to boot without quiet splash into
      single user mode.
    * detect and add stanza's for other linux installations.
    * detect and add stanza's for solaris installations.

  * postinst:
    * if we can detect the OBP alias for our bootdisk, make it the default for
      boot-device (via eeprom) and make sure to reboot into it (via proc
      interface).

 -- Fabio M. Di Nitto <fabbione@ubuntu.com>  Mon, 08 Jan 2007 14:46:31 +0100

silo-installer (1.07ubuntu1) feisty; urgency=low

  * Merge from debian unstable:
    * Preserve quiet and splash boot option.

 -- Fabio M. Di Nitto <fabbione@ubuntu.com>  Wed, 08 Nov 2006 02:44:04 +0100

silo-installer (1.07) unstable; urgency=low

  [ Updated translations ]
  * Belarusian (be.po) by Andrei Darashenka
  * Hindi (hi.po) by Nishant Sharma
  * Korean (ko.po) by Sunjae park
  * Kurdish (ku.po) by Erdal Ronahi
  * Nepali (ne.po) by Shiva Prasad Pokharel
  * Romanian (ro.po) by Eddy Petrișor
  * Vietnamese (vi.po) by Clytie Siddall

 -- Frans Pop <fjp@debian.org>  Tue, 24 Oct 2006 17:20:58 +0200

silo-installer (1.06) unstable; urgency=low

  [ Joshua Kwan ]
  * Remove myself from Uploaders, I simply don't have time for this anymore.

  [ Frans Pop ]
  * Allow for apparently changed value for prom in /etc/cpuinfo.

  [ Updated translations ]
  * Bengali (bn.po) by Mahay Alam Khan (মাহে আলম খান)
  * Greek (el.po) by quad-nrg.net
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Estonian (et.po) by Siim Põder
  * Basque (eu.po) by Piarres Beobide
  * Finnish (fi.po) by Tapio Lehtonen
  * Hebrew (he.po) by Lior Kaplan
  * Hindi (hi.po) by Nishant Sharma
  * Croatian (hr.po) by Josip Rodin
  * Indonesian (id.po) by Arief S Fitrianto
  * Japanese (ja.po) by Kenshi Muto
  * Kurdish (ku.po) by Erdal Ronahi
  * Latvian (lv.po) by Aigars Mahinovs
  * Norwegian Bokmal (nb.po) by Bjørn Steensrud
  * Punjabi (Gurmukhi) (pa.po) by A S Alam
  * Slovenian (sl.po) by Jure Čuhalev
  * Albanian (sq.po) by Elian Myftiu
  * Swedish (sv.po) by Daniel Nylander
  * Tamil (ta.po) by Damodharan Rajalingam
  * Tagalog (tl.po) by Eric Pareja
  * Vietnamese (vi.po) by Clytie Siddall
  * Wolof (wo.po) by Mouhamadou Mamoune Mbacke
  * Traditional Chinese (zh_TW.po) by Tetralet
 -- Frans Pop <fjp@gimli.fjphome.nl>  Fri, 13 Oct 2006 23:03:49 +0200

silo-installer (1.05) unstable; urgency=low

  [ Christian Perrier ]
  * Replace "filesystem" by "file system"

  [ Fabio M. Di Nitto ]
  * Make sure to call silo with and without -t when installing on raid.
    This workaround all annoying issues of having to tell OBP where to find
    the boot loader if by mistake we land in the partition instead of the MBR.

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Bengali (bn.po) by Progga
  * Catalan (ca.po) by Jordi Mallach
  * Czech (cs.po) by Miroslav Kure
  * Danish (da.po) by Claus Hindsgaul
  * Dzongkha (dz.po) by Jurmey Rabgay
  * Esperanto (eo.po) by Serge Leblanc
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Estonian (et.po) by Siim Põder
  * Basque (eu.po) by Piarres Beobide
  * French (fr.po) by Christian Perrier
  * Galician (gl.po) by Jacobo Tarrio
  * Hungarian (hu.po) by SZERVÑC Attila
  * Icelandic (is.po) by David Steinn Geirsson
  * Italian (it.po) by Stefano Canepa
  * Georgian (ka.po) by Aiet Kolkhi
  * Khmer (km.po) by Khoem Sokhem
  * Korean (ko.po) by Sunjae park
  * Lithuanian (lt.po) by Kęstutis Biliūnas
  * Malagasy (mg.po) by Jaonary Rabarisoa
  * Macedonian (mk.po) by Georgi Stanojevski
  * Bokmål, Norwegian (nb.po) by Bjørn Steensrud
  * Nepali (ne.po) by Shiva Pokharel
  * Dutch (nl.po) by Bart Cornelis
  * Norwegian Nynorsk (nn.po) by Håvard Korsvoll
  * Polish (pl.po) by Bartosz Fenski
  * Portuguese (pt.po) by Miguel Figueiredo
  * Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
  * Romanian (ro.po) by Eddy Petrişor
  * Russian (ru.po) by Yuri Kozlov
  * Northern Sami (se.po) by Børre Gaup
  * Slovak (sk.po) by Peter Mann
  * Swedish (sv.po) by Daniel Nylander
  * Tamil (ta.po) by Damodharan Rajalingam
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Tagalog (tl.po) by Eric Pareja
  * Turkish (tr.po) by Recai Oktaş
  * Ukrainian (uk.po) by Eugeniy Meshcheryakov
  * Vietnamese (vi.po) by Clytie Siddall
  * Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu

 -- Frans Pop <fjp@debian.org>  Thu, 13 Jul 2006 19:01:25 +0200

silo-installer (1.04ubuntu1) edgy; urgency=low

  * Merge from debian unstable.

 -- Fabio M. Di Nitto <fabbione@ubuntu.com>  Mon, 03 Jul 2006 12:30:59 +0200

silo-installer (1.04) unstable; urgency=low

  [ Fabio M. Di Nitto ]
  * Make silo-installer quiet about installing on raid, since silo does
    actually support raid1.
  * Use -t when installing on raid or silo will go banana.

  [ Updated translations ]
  * Bosnian (bs.po) by Safir Secerovic
  * Catalan (ca.po) by Jordi Mallach
  * German (de.po) by Jens Seidel
  * Dzonga (dz.po) by Sonam Rinchen
  * Esperanto (eo.po) by Serge Leblanc
  * Basque (eu.po) by Piarres Beobide
  * Finnish (fi.po) by Tapio Lehtonen
  * Irish (ga.po) by Kevin Patrick Scannell
  * Hungarian (hu.po) by SZERVÑC Attila
  * Italian (it.po) by Giuseppe Sacco
  * Khmer (km.po) by Leang Chumsoben
  * Kurdish (ku.po) by Erdal Ronahi
  * Portuguese (pt.po) by Miguel Figueiredo
  * Northern Sami (se.po) by Børre Gaup
  * Slovenian (sl.po) by Jure Čuhalev
  * Swedish (sv.po) by Daniel Nylander
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Vietnamese (vi.po) by Clytie Siddall

 -- Frans Pop <fjp@debian.org>  Sat, 29 Apr 2006 03:12:58 +0200

silo-installer (1.03ubuntu3) dapper; urgency=low

  * Fabio M. Di Nitto
    - When installing on raid make sure to call silo and silo -t.
      This seems the only way to catch both cases in with OBP does the wrong
      thing.
    - Add quiet and splash boot option to default silo.conf:
      + Make the boot less noisy.
      + Enable usplash on machines with a gfx.
      (Reported working by David. S. Miller)

 -- Fabio M. Di Nitto <fabbione@ubuntu.com>  Sat, 29 Apr 2006 15:26:51 +0200

silo-installer (1.03ubuntu2) dapper; urgency=low

  * Fabio M. Di Nitto
    - Use -t when installing on raid or silo will go south.

 -- Fabio M. Di Nitto <fabbione@ubuntu.com>  Wed, 19 Apr 2006 13:59:39 +0200

silo-installer (1.03ubuntu1) dapper; urgency=low

  * Fabio M. Di Nitto
    - Sync with Debian, UVF exception granted by mdz.
    - Make silo-installer quite about installing on raid, since silo does
      actually support raid1.

 -- Fabio M. Di Nitto <fabbione@ubuntu.com>  Sun, 16 Apr 2006 09:43:46 +0200

silo-installer (1.03) unstable; urgency=low

  [ Updated translations ]
  * Basque (eu.po) by Piarres Beobide
  * Finnish (fi.po) by Tapio Lehtonen
  * Latvian (lv.po) by Aigars Mahinovs
  * Punjabi (Gurmukhi) (pa_IN.po) by Amanpreet Singh Alam
  * Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
  * Romanian (ro.po) by Eddy Petrişor
  * Russian (ru.po) by Yuri Kozlov
  * Slovenian (sl.po) by Jure Cuhalev
  * Albanian (sq.po) by Elian Myftiu
  * Ukrainian (uk.po) by Eugeniy Meshcheryakov
  * Vietnamese (vi.po) by Clytie Siddall
  * Wolof (wo.po) by Mouhamadou Mamoune Mbacke

 -- Frans Pop <fjp@debian.org>  Fri, 27 Jan 2006 23:16:44 +0100

silo-installer (1.02) unstable; urgency=low

  [ Joey Hess ]
  * Apply patch from Jurij Smakov to improve silo checks in partman.
    Closes: #286265.

  [ Christian Perrier ]
  * Rewrite the warning note short description for general consistency
    with d-i writing style.
  * Remove an extra space at the end of a line in the templates file
    Thanks to Jens Seidel for noticing.

  [ Colin Watson ]
  * Change "new Debian boot partition" to "new boot partition", to reduce
    branding problems for derivatives.

  [ Frans Pop ]
  * Add myself to uploaders.

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Bulgarian (bg.po) by Ognyan Kulev
  * Bengali (bn.po) by Baishampayan Ghose
  * Catalan (ca.po) by Guillem Jover
  * Czech (cs.po) by Miroslav Kure
  * Danish (da.po) by Claus Hindsgaul
  * German (de.po) by Jens Seidel
  * Greek (el.po) by quad-nrg.net
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Basque (eu.po) by Piarres Beobide
  * Persian (fa.po) by Arash Bijanzadeh
  * Finnish (fi.po) by Tapio Lehtonen
  * French (fr.po) by Christian Perrier
  * Galician (gl.po) by Jacobo Tarrio
  * Indonesian (id.po) by Parlin Imanuel Toh
  * Icelandic (is.po) by David Steinn Geirsson
  * Italian (it.po) by Giuseppe Sacco
  * Japanese (ja.po) by Kenshi Muto
  * Korean (ko.po) by Sunjae park
  * Kurdish (ku.po) by Erdal Ronahi
  * Lithuanian (lt.po) by Kęstutis Biliūnas
  * Latvian (lv.po) by Aigars Mahinovs
  * Malagazy (mg.po) by Jaonary Rabarisoa
  * Macedonian (mk.po) by Georgi Stanojevski
  * Norwegian (nb.po) by Bjørn Steensrud
  * Dutch (nl.po) by Frans Pop
  * Norwegian (nn.po)
  * Polish (pl.po) by Bartosz Fenski
  * Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
  * Portuguese (pt.po) by Miguel Figueiredo
  * Romanian (ro.po) by Eddy Petrişor
  * Russian (ru.po) by Yuri Kozlov
  * Slovak (sk.po) by Peter Mann
  * Slovenian (sl.po) by Jure Čuhalev
  * Swedish (sv.po) by Daniel Nylander
  * Tagalog (tl.po) by Eric Pareja
  * Turkish (tr.po) by Recai Oktaş
  * Ukrainian (uk.po) by Eugeniy Meshcheryakov
  * Vietnamese (vi.po) by Clytie Siddall
  * Wolof (wo.po) by Mouhamadou Mamoune Mbacke
  * Simplified Chinese (zh_CN.po) by Ming Hua
  * Traditional Chinese (zh_TW.po) by Tetralet

 -- Frans Pop <fjp@debian.org>  Thu, 12 Jan 2006 01:07:00 +0100

silo-installer (1.01) unstable; urgency=low

  * Matt Kraai
    - Fix the spelling of "file system" and "boot loader".
  * Updated translations: 
    - Arabic (ar.po) by Ossama M. Khayat
    - Belarusian (be.po) by Andrei Darashenka
    - Bulgarian (bg.po) by Ognyan Kulev
    - Catalan (ca.po) by Guillem Jover
    - Greek (el.po) by Greek Translation Team
    - Esperanto (eo.po) by Serge Leblanc
    - Spanish (es.po) by Javier Fernández-Sanguino Peña
    - Estonian (et.po) by Siim Põder
    - Basque (eu.po) by Piarres Beobide
    - Gallegan (gl.po) by Jacobo Tarrio
    - Hebrew (he.po) by Lior Kaplan
    - Italian (it.po) by Giuseppe Sacco
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Malagazy (mg.po) by Jaonary Rabarisoa
    - Macedonian (mk.po) by Georgi Stanojevski
    - Macedonian (pa_IN.po) by Amanpreet Singh Alam
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Portuguese (pt.po) by Miguel Figueiredo
    - Romanian (ro.po) by Eddy Petrişor
    - Russian (ru.po) by Yuri Kozlov
    - Tagalog (tl.po) by Eric Pareja
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Vietnamese (vi.po) by Clytie Siddall
    - Wolof (wo.po) by Mouhamadou Mamoune Mbacke
    - Xhosa (xh.po) by Canonical Ltd
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu

 -- Frans Pop <fjp@debian.org>  Mon, 18 Jul 2005 21:27:22 +0200

silo-installer (1.00) unstable; urgency=HIGH

  * Joshua Kwan
    - Yeesh. Build the package in binary-arch, not binary-indep.
    - [ -n "$bootfs" ] instead of [ "$bootfs" ].
    - Remove isinstallable and take care of apt-installing silo in
      the postinst, since debootstrap no longer takes care of this.
      (Closes: #262188)
    - Install initrd stanzas for vmlinuz and vmlinuz.old. (closes: #283062)

 -- Joshua Kwan <joshk@triplehelix.org>  Mon, 31 Jan 2005 22:53:46 -0800

silo-installer (0.0.6) unstable; urgency=low

  * Joshua Kwan
    - Convert to new debhelper udeb support.
    - Fix more thinkos involving ${bootpart}.
  * Martin Michlmayr
    - Remove Moshe Zadka as uploader.
    - Stop using df to find the /target partition (failed on 100 gb drives
      due to field width issues), and make the file system type be found in
      a way that is less prey to false positives.
  * Colin Watson
    - Fix 'findfs /' (mount outputs "on /target", not "on /target/").
    - 'findfs /boot' now returns the empty string if /boot is on the root
      partition. Cope with this.
  * Updated translations:
    - Arabic (ar.po) by Abdulaziz Al-Arfaj
    - Bulgarian (bg.po) by Ognyan Kulev
    - Basque (eu.po) by Piarres Beobide Egaña
    - Gallegan (gl.po) by Héctor Fernández López
    - Hebrew (he.po) by Lior Kaplan
    - Indonesian (id.po) by Parlin Imanuel Toh
    - Italian (it.po) by Davide Viti
    - Norwegian (nb.po) by Bjørn Steensrud
    - Norwegian (nn.po) by Håvard Korsvoll
    - Polish (pl.po) by Bartosz Fenski
    - Romanian (ro.po) by Eddy Petrisor
    - Russian (ru.po) by Dmitry Beloglazov
    - Swedish (sv.po) by André Dahlqvist
    - Turkish (tr.po) by Osman Yüksel
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu
    - Traditional Chinese (zh_TW.po) by Tetralet

 -- Joshua Kwan <joshk@triplehelix.org>  Mon, 19 Jul 2004 09:17:59 -0700

silo-installer (0.0.5) unstable; urgency=low

  * Joshua Kwan
    - Brown paper bag shellscript bug leads to a cleaner rewrite by Peter
      Samuelson. Thanks much!
  * Updated translations: 
    - Italian (it.po) by Davide Viti

 -- Joshua Kwan <joshk@triplehelix.org>  Tue, 23 Mar 2004 16:16:55 -0800

silo-installer (0.0.4) unstable; urgency=low

  * Joshua Kwan
    - Fix logic in installing where root partition is not '1' or root
      partition != boot partition. Thanks Peter Samuelson for alerting
      me to these bugs.
  * Updated translations: 
    - Welsh (cy.po) by Dafydd Harries
    - Greek (el.po) by Konstantinos Margaritis
    - Polish (pl.po) by Bartosz Feński
    - Swedish (sv.po) by André Dahlqvist
    - Turkish (tr.po) by Osman Yüksel

 -- Joshua Kwan <joshk@triplehelix.org>  Mon, 22 Mar 2004 21:32:55 -0800

silo-installer (0.0.3) unstable; urgency=HIGH

  * High urgency to fix the rather broken version of silo-installer into
    sarge a lot quicker so we can get some testing in.
  * Translations:
    - Konstantinos Margaritis
      - Initial Greek translation (el.po)

 -- Joshua Kwan <joshk@triplehelix.org>  Wed, 17 Mar 2004 12:58:05 -0800

silo-installer (0.0.2) unstable; urgency=low

  * Joey Hess
    - Add a dependency on di-utils-mapdevfs.
  * Joshua Kwan
    - Merge the completely different silo-installer 0.0.1 that is in
      unstable. The one that is actually being used at the moment :(
    - Add success message for when DEBCONF_PRIORITY is medium.
    - If /boot is mounted separately, do not tell silo to use /boot/vmlinuz
      but to use /vmlinuz (because it is all relative to /boot.)
  * Translations:
    - Dennis Stampfer
      - Update/Initial German translation (de.po)
    - Miguel Figueiredo
      - Update Portuguese translation (pt.po)
    - Nikolai Prokoschenko
      - Update russian translation (ru.po)
    - Jure Cuhalev
      - Update Slovenian translation (sl.po)
    - Jordi Mallach
      - Update Catalan translation (ca.po)
    - André Luís Lopes
      - Updated Brazilian Portuguese translation (pt_BR.po)
    - Håvard Korsvoll
      - Update Norwegian Nynorsk translation (nn.po)
    - Joshua Kwan
      - Update French translation (fr.po)

 -- Joshua Kwan <joshk@triplehelix.org>  Mon, 15 Mar 2004 19:44:55 -0800

silo-installer (0.0.1) unstable; urgency=low

  * First release

 -- Ben Collins <bcollins@debian.org>  Thu, 26 Feb 2004 11:23:18 -0500
